cURL
curl -X DELETE https://api.bodhveda.com/recipients/recipient_123/contacts/1 \
-H "Authorization: Bearer bv_xxxxxxxxx"import { Bodhveda } from "@bodhveda/js";
const bodhveda = new Bodhveda("bv_xxxxxxxxx");
await bodhveda.recipients.contacts.delete("recipient_123", 1);import (
"context"
bodhveda "github.com/MudgalLabs/bodhveda/sdk/go"
)
ctx := context.Background()
client := bodhveda.NewClient("bv_xxxxxxxxx", nil)
err := client.Recipients.Contacts.Delete(ctx, "recipient_123", 1){
"message": "Contact deleted"
}Contacts
Delete contact
Delete a recipient’s contact. Requires an API key with Full access scope.
DELETE
/
recipients
/
{recipient_id}
/
contacts
/
{contact_id}
cURL
curl -X DELETE https://api.bodhveda.com/recipients/recipient_123/contacts/1 \
-H "Authorization: Bearer bv_xxxxxxxxx"import { Bodhveda } from "@bodhveda/js";
const bodhveda = new Bodhveda("bv_xxxxxxxxx");
await bodhveda.recipients.contacts.delete("recipient_123", 1);import (
"context"
bodhveda "github.com/MudgalLabs/bodhveda/sdk/go"
)
ctx := context.Background()
client := bodhveda.NewClient("bv_xxxxxxxxx", nil)
err := client.Recipients.Contacts.Delete(ctx, "recipient_123", 1){
"message": "Contact deleted"
}Delete a recipient’s contact. This requires an API key with Full access scope — a
Recipient access key cannot delete contacts.Authorizations
Bearer authentication header of the form Bearer bv_xxxxxxxxx, where bv_xxxxxxxxx is your API Key with Full access scope.
Path Parameters
The unique identifier of the recipient.
The unique identifier of the contact.
Response
200 - application/json
Contact deleted